Difference between revisions of "Downloads"

From Jstacs
Jump to navigationJump to search
Line 3: Line 3:
 
Jstacs requires [http://java.sun.com/javase/downloads/index.jsp Java] 1.5 or later.
 
Jstacs requires [http://java.sun.com/javase/downloads/index.jsp Java] 1.5 or later.
  
== Current release (v1.2.2)==
+
== Current release (v1.3)==
  
* Jstacs Binaries [http://www.jstacs.de/download.php?which=bin-tar&version=1.2.2 tar.gz] [http://www.jstacs.de/download.php?which=bin-zip&version=1.2.2 zip] (includes Jstacs binaries and all [[Acknowledgements#Libraries | required libraries]])
+
* Jstacs Binaries [http://www.jstacs.de/download.php?which=bin-tar&version=1.3 tar.gz] [http://www.jstacs.de/download.php?which=bin-zip&version=1.3 zip] (includes Jstacs binaries and all [[Acknowledgements#Libraries | required libraries]])
* Jstacs Sources [http://www.jstacs.de/download.php?which=source-tar&version=1.2.2 tar.gz] [http://www.jstacs.de/download.php?which=source-zip&version=1.2.2 zip] (includes only the Jstacs sources)
+
* Jstacs Sources [http://www.jstacs.de/download.php?which=source-tar&version=1.3 tar.gz] [http://www.jstacs.de/download.php?which=source-zip&version=1.3 zip] (includes only the Jstacs sources)
* Jstacs API [http://www.jstacs.de/download.php?which=api-tar&version=1.2.2 tar.gz] [http://www.jstacs.de/download.php?which=api-zip&version=1.2.2 zip]
+
* Jstacs API [http://www.jstacs.de/download.php?which=api-tar&version=1.3 tar.gz] [http://www.jstacs.de/download.php?which=api-zip&version=1.3 zip]
  
 
Visit [[Getting started]] to obtain detailed information using Jstacs in your own projects.
 
Visit [[Getting started]] to obtain detailed information using Jstacs in your own projects.
Line 18: Line 18:
 
! Sources  
 
! Sources  
 
! API  
 
! API  
 +
|-
 +
| 1.3
 +
| [http://www.jstacs.de/download.php?which=bin-tar&version=1.3 tar.gz] [http://www.jstacs.de/download.php?which=bin-zip&version=1.3 zip]
 +
| [http://www.jstacs.de/download.php?which=source-tar&version=1.3 tar.gz] [http://www.jstacs.de/download.php?which=source-zip&version=1.3 zip]
 +
| [http://www.jstacs.de/download.php?which=api-tar&version=1.3 tar.gz] [http://www.jstacs.de/download.php?which=api-zip&version=1.3 zip]
 +
 
|-
 
|-
 
| 1.2.2
 
| 1.2.2

Revision as of 22:32, 2 December 2009

Requirements

Jstacs requires Java 1.5 or later.

Current release (v1.3)

Visit Getting started to obtain detailed information using Jstacs in your own projects.

All versions

Version Binaries Sources API
1.3 tar.gz zip tar.gz zip tar.gz zip
1.2.2 tar.gz zip tar.gz zip tar.gz zip
1.2.1 tar.gz zip tar.gz zip tar.gz zip
1.2 tar.gz zip tar.gz zip tar.gz zip
1.1 tar.gz zip tar.gz zip tar.gz zip
1.0 tar.gz zip tar.gz zip tar.gz zip

  • Jstacs logo as PDF or PNG
  • Implemented using Jstacs logo as PDF